@font-face {
	font-family: "Market";
	src: url("/wp-content/themes/Avada-Child-Theme/assets/fonts/MarketRegular%20Regular.otf")
		format("opentype");
}
#main {
	padding-bottom: 0 !important;
	max-width: 1200px !important;
	margin: 0 auto;
}
#main > .fusion-row {
	display: block !important;
	position: relative;
}
section {
	max-width: 100%;
	z-index: 2;
	position: relative;
}
#main section:not(:last-child) {
	margin-bottom: 8em;
}
.ds-container {
	max-width: 100%;
	margin: 0 auto;
	margin-bottom: 4em;
	display: inline-block;
}
.ds-container:not(:only-child):last-child {
	margin-bottom: 0;
}
.column-50 p:first-child {
	margin-top: 0;
}
p {
	font-size: 16px;
	color: #00205c;
	line-height: 2;
}
ul > li {
	font-size: 1rem;
}
.flex-container {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-top: 4em;
	margin-bottom: 4em;
}
.flex-start {
	justify-content: flex-start;
}
.flex-end {
	justify-content: flex-end;
}
.align-center {
	align-items: center;
}
.align-stretch {
	align-items: stretch;
}
.text-blue {
	color: #00205c;
}

#ds-precios-main.ds-background-extended {
	height: 720px;
	background-image: linear-gradient(
			to right,
			transparent,
			rgb(255 255 255 / 0%),
			rgb(255 255 255 / 80%),
			rgb(255 255 255 / 90%),
			rgb(246 255 255)
		),
		url(/wp-content/uploads/2022/11/1.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	margin-bottom: 4rem;
}
#ds-precios-main .flex-container {
	height: 100%;
	margin-top: 0;
}
.ds-up-h1 {
	color: #ff8899;
	transform: rotate(355deg);
	-ms-transform: rotate(355deg);
	-webkit-transform: rotate(355deg);
	display: inline-block;
	font-family: "Market", "Work Sans", sans-serif !important;
}
.ds-blue-background {
	background-color: #00205c;
}

.ds-background-extended {
	padding: 60px 15px;
	width: 100vw;
	margin-left: -50vw;
	left: 50%;
	position: relative;
	max-width: 1920px;
}
.ds-blue-background .ds-container {
	max-width: 1024px;
}
.map.ds-background-extended {
	padding: 0 !important;
	width: 98vw !important;
}
.map.ds-background-extended .fusion-builder-row {
	max-width: 100% !important;
}
.map.ds-background-extended .fusion-column-wrapper {
	margin: 0 !important;
}
.map.ds-background-extended .location {
	left: 10rem;
}
.ds-background-extended .ds-container {
	display: block;
	margin-top: 4em;
}
.background {
	position: absolute;
	top: 0;
	height: 2691px;
	padding: 0;
}
.background .triangle {
	width: 100%;
	z-index: 1;
	position: relative;
}
.background .triangle:nth-child(odd):not(:first-child) {
	margin-top: -26.34%;
}
.background .triangle:nth-child(even) {
	margin-top: -19.26%;
}
.ds-blue-background p {
	color: #ffffff;
	text-align: center;
}
.text-italic {
	font-style: italic;
}
.ds-big-text-xl {
	font-size: 64px;
	font-weight: 800 !important;
	line-height: 1.4;
	margin-top: 0;
}
#ds-precios-main .ds-big-text-xl {
	font-size: 6em;
}
.ds-big-text-l {
	font-size: 42px;
	font-weight: 700;
	line-height: 1.4;
	margin-top: 0;
}
.ds-big-text {
	font-size: 32px;
	font-weight: 600;
	line-height: 1.4;
	margin-top: 0;
}
.ds-sub-big-text {
	font-size: 26px;
	font-weight: 600;
	line-height: 1.4;
}
#sistemas .flex-container:not(:last-child) {
	margin-bottom: 2em;
}
#sistemas .ds-column-66 {
	width: 63%;
}
.bullet {
	position: relative;
}
.bullet::before {
	content: " ";
	position: absolute;
	left: calc(0px - 30px);
	min-width: 20px;
	min-height: 20px;
	background-color: rgb(255, 136, 153);
	border-radius: 50%;
	bottom: calc(50% - 10px);
}
h3.bullet {
	margin-top: 0;
	line-height: 1;
}
section .ds-border-block:nth-child(even) {
	background-color: rgb(255, 136, 153);
}
section .ds-border-block:nth-child(odd) {
	border: solid 2px #00205c;
}
section .ds-border-block:nth-child(odd) h2,
section .ds-border-block:nth-child(odd) p {
	color: #00205c;
}
section .ds-border-block:nth-child(even) h2,
section .ds-border-block:nth-child(even) p {
	color: white;
}
.ds-border-block {
	margin-bottom: 32px;
	padding: 64px 32px;
}

.flex-container .ds-step-block {
	width: 100%;
	padding: 32px 32px;
	border-radius: 15px;
	position: relative;
}
.flex-container.show-mobile-flex .ds-step-block {
	margin-bottom: 32px;
	width: 100%;
	padding: 32px 32px;
	border-radius: 15px;
	position: relative;
}
.flex-container .ds-step-block .ds-big-text {
	padding: 0;
}
.flex-container.hide-mobile-flex .flex-column-steps {
	width: 49%;
	display: flex;
	flex-direction: column;
	gap: 32px;
	justify-content: space-between;
}
.flex-container.hide-mobile-flex .flex-row-steps {
	width: 100%;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	flex-wrap: wrap;
}

.flex-container.hide-mobile-flex .flex-row-steps .ds-step-block {
	width: 49%;
}
.flex-container.show-mobile-flex .ds-step-block:nth-child(odd) {
	background-color: #f7eeee;
}
.flex-container.show-mobile-flex .ds-step-block:nth-child(even) {
	background-color: #ffe2e8;
}
.flex-container.hide-mobile-flex
	.flex-column-steps:nth-child(1)
	.ds-step-block:nth-child(odd) {
	background-color: #f7eeee;
}
.flex-container.hide-mobile-flex
	.flex-column-steps:nth-child(1)
	.ds-step-block:nth-child(even) {
	background-color: #ffe2e8;
}
.flex-container.hide-mobile-flex
	.flex-column-steps:nth-child(2)
	.ds-step-block:nth-child(even) {
	background-color: #f7eeee;
}
.flex-container.hide-mobile-flex
	.flex-column-steps:nth-child(2)
	.ds-step-block:nth-child(odd) {
	background-color: #ffe2e8;
}
.flex-container.hide-mobile-flex
	.flex-column-steps:nth-child(2)
	.ds-step-block:nth-child(even)::before,
.flex-container.hide-mobile-flex
	.flex-column-steps:nth-child(1)
	.ds-step-block:nth-child(odd)::before,
.flex-container.show-mobile-flex .ds-step-block:nth-child(odd)::before,
.flex-container .flex-column-steps.extra .ds-step-block:nth-child(odd)::before {
	content: "";
	position: absolute;
	margin: auto;
	top: 0;
	bottom: 0;
	right: calc(0px - 10px);
	height: 90%;
	max-height: 370px;
	width: 20px;
	background-image: repeating-linear-gradient(
		225deg,
		#ff8899 0,
		#ff8899 1px,
		transparent 0,
		transparent 50%
	);
	background-size: 20px 20px;
}

.flex-container.show-mobile-flex .ds-step-block:last-child {
	margin-bottom: 0;
}
.ds-check-block {
	display: flex;
	align-items: center;
	gap: 32px;
	flex-wrap: nowrap;
}
.ds-check-block .fa-square-check {
	font-size: 5rem;
	color: rgb(255, 136, 153);
}
.ds-table {
	width: 100%;
	text-align: left;
}
.ds-table {
	width: 100%;
	text-align: left;
	font-size: 16px;
}
.ds-table thead > tr th {
	width: 10%;
}
.ds-table thead > tr {
	background-color: #ffaabb;
	color: white;
}
.ds-table th,
.ds-table td {
	padding: 1em 0.5em;
}
.ds-table tbody tr:nth-child(odd) {
	background-color: #ffe2e8;
}
.ds-table thead th,
.ds-table tbody tr td {
	text-align: center;
}
.ds-column-33 {
	width: 32%;
}
.column-50 {
	min-height: 1px;
	width: 49%;
	float: left;
	margin-right: 2%;
}
.ds-column-66 {
	width: 65%;
}

.last-col {
	margin-right: 0;
}

.show-mobile-flex,
.show-mobile {
	display: none;
}
.hide-mobile-flex {
	display: flex;
}
.horizontal-right-stripe {
	padding: 0em;
	height: 20px;
	padding-bottom: 20px;
}
.horizontal-right-down-stripe,
.horizontal-left-down-stripe {
	padding: 0em;
	height: 20px;
}
.horizontal-right-stripe::before,
.horizontal-right-down-stripe::before,
.horizontal-left-down-stripe::before {
	content: "";
	position: absolute;
	margin: 0;
	top: 0;
	bottom: 0;
	right: 0px;
	height: 20px;
	width: 45%;
	background-image: repeating-linear-gradient(
		135deg,
		#ff8899 0,
		#ff8899 1px,
		transparent 0,
		transparent 50%
	);
	background-size: 20px 20px;
}
.horizontal-right-down-stripe::before {
	top: unset;
	width: 80%;
}
.horizontal-left-down-stripe::before {
	top: unset;
	left: 0;
	right: unset;
	width: 80%;
}
.fusion-footer .fusion-text-1 p {
	font-size: 12px;
	color: #ff8899;
}

/*************			Directorio Debes saber... **************/
.background.ds-background-extended.wall {
	top: -60px;
}
.ds-container.ds-article {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	height: 570px;
	background-repeat: no-repeat;
	background-size: cover;
	margin-bottom: 6rem;
	padding: 5rem 3rem;
}
#ds-main.ds-container {
	min-width: 100%;
	text-align: center;
}
#ds-main .ds-big-text-xl.ds-up-h1 {
	font-size: 11em;
	margin-bottom: 0;
	color: #00205c;
}
#ds-main .ds-sub-big-text {
	font-weight: normal;
}
.ds-container.ds-article {
	position: relative;
}
.ds-container.ds-article .column-50 {
	min-height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.ds-container.ds-article.odd {
	justify-content: flex-end;
}
.ds-container.ds-article .ds-up-h1.ds-big-text {
	text-align: right;
	width: fit-content;
	align-self: flex-end;
	transition: font-size 1s;
}
.ds-container.ds-article .ds-up-h1.ds-big-text:hover {
	font-size: 42px;
}
.ds-container.ds-article .horizontal-right-stripe::before {
	top: -20px;
}
.ds-container.ds-article.even .horizontal-right-stripe::before {
	right: auto;
	left: 0;
}

/*************			Debes saber - Retrasos **************/
#ds-precios-main.retrasos-bg {
	background-image: linear-gradient(
			to right,
			transparent,
			rgb(255 255 255 / 0%),
			rgb(255 255 255 / 80%),
			rgb(255 255 255 / 90%),
			rgb(246 255 255)
		),
		url(/wp-content/uploads/2022/12/escritorio-articulo-2.jpg);
}
.title-with-icon {
	display: flex;
	flex-wrap: nowrap;
	margin-top: 4em;
	margin-bottom: 4em;
	justify-content: flex-start;
	align-items: center;
	gap: 2rem;
}
.title-with-icon > img {
	max-width: 10%;
}
.title-with-icon > h2 {
	margin: 0;
	line-height: 1em;
}
.flex-container .flex-column-steps.extra {
	margin-top: 32px;
}

/*************			Debes saber - Buscar ortodoncista **************/

#ds-precios-main.ds-background-extended.ds-buscarOrtodoncista {
	background-image: linear-gradient(
			to right,
			transparent,
			rgb(255 255 255 / 0%),
			rgb(255 255 255 / 0%),
			rgb(255 255 255 / 80%),
			rgb(255 255 255 / 90%),
			rgb(246 255 255)
		),
		url(/wp-content/uploads/2023/01/cabecera-normal.jpg);
}

@media (min-width: 1921px) {
	.ds-background-extended {
		left: -384px;
		margin-left: unset;
	}
}
@media (max-width: 1024px) {
	#ds-precios-main.ds-background-extended {
		height: 420px;
		padding: 0;
	}
}
@media (max-width: 1023px) {
	.bullet::before {
		content: " ";
		position: absolute;
		left: calc(0px - 18px);
		min-width: 12px;
		min-height: 12px;
		background-color: rgb(255, 136, 153);
		border-radius: 50%;
		bottom: calc(50% - 6px);
	}
}

@media (max-width: 767px) {
	.column-50 {
		width: 100%;
		margin-right: 0;
	}
	.ds-table {
		font-size: 10px;
	}
	.show-mobile-flex {
		display: flex;
	}
	.show-mobile {
		display: block;
	}
	.hide-mobile-flex,
	.hide-mobile {
		display: none;
	}

	#main section:not(:last-child) {
		margin-bottom: 4em;
	}
	.ds-container {
		margin-bottom: 2em;
	}
	.flex-container {
		margin-top: 2em;
		margin-bottom: 2em;
	}
	.ds-column-33 {
		width: 100%;
		margin-right: 0;
	}
	.horizontal-right-stripe {
		margin-top: 1em;
		padding-bottom: 0;
	}
	#ds-precios-main.ds-background-extended {
		height: 420px;
	}
	#sistemas .ds-column-33 {
		display: flex;
		justify-content: center;
	}
	#sistemas img {
		width: 50%;
		min-width: 353px;
	}
	.ds-column-66,
	#sistemas .ds-column-66 {
		width: 100%;
		margin-right: 0;
	}
	#sistemas .ds-column-66 {
		margin-top: 2rem;
	}
	.ds-check-block {
		flex-direction: column;
		gap: 0rem;
		text-align: center;
		margin-bottom: 1rem;
	}
	.ds-table th,
	.ds-table td {
		padding: 0.5em 0.5em;
	}
	#main .ds-sub-big-text {
		font-size: calc(
			1.2rem + (26 - 19.2) * ((100vw - 320px) / (767 - 320))
		) !important;
	}
	#main .main-debes-saber .ds-sub-big-text {
		font-size: calc(
			1rem + (26 - 16) * ((100vw - 320px) / (767 - 320))
		) !important;
	}
	#main .ds-big-text {
		font-size: calc(
			1.5rem + (32 - 24) * ((100vw - 320px) / (767 - 320))
		) !important;
	}
	#main .step-block-buscarOrtodoncista .ds-big-text {
		font-size: calc(
			1.2rem + (32 - 24) * ((100vw - 320px) / (767 - 320))
		) !important;
		letter-spacing: -0.2px;
	}
	#main .ds-big-text-l {
		font-size: calc(
			1.9rem + (42 - 30.4) * ((100vw - 320px) / (767 - 320))
		) !important;
	}
	#main .ds-big-text-xl {
		font-size: calc(
			3rem + (64 - 48) * ((100vw - 320px) / (767 - 320))
		) !important;
	}
	#main .ds-big-text-xl.alternative-text {
		font-size: calc(
			2rem + (64 - 32) * ((100vw - 320px) / (767 - 320))
		) !important;
	}
	#ds-precios-main .ds-big-text-xl {
		font-size: calc(
			2.5rem + (72 - 40) * ((100vw - 320px) / (767 - 320))
		) !important;
	}
	#ds-precios-main.ds-background-extended {
		background-image: linear-gradient(
				to bottom,
				transparent,
				rgb(255 255 255 / 0%),
				rgb(255 255 255 / 80%),
				rgb(255 255 255 / 90%),
				rgb(246 255 255)
			),
			url(/wp-content/uploads/2022/11/movil-felitas.jpg);
		padding: 0 1rem;
	}
	#ds-precios-main.ds-background-extended .flex-container {
		align-items: flex-end;
	}
	.background.ds-background-extended.wall {
		top: 0px;
	}

	/*************			Debes saber - Retrasos **************/

	#ds-precios-main.ds-background-extended.retrasos-bg {
		background-image: linear-gradient(
				to left,
				transparent,
				rgb(255 255 255 / 0%),
				rgb(255 255 255 / 80%),
				rgb(255 255 255 / 90%),
				rgb(246 255 255)
			),
			url(/wp-content/uploads/2022/12/version-movil.jpg);
		padding: 0 1rem;
	}
	.main-debes-saber {
		margin-top: 2rem;
	}
	.background.ds-background-extended.wall {
		background-image: linear-gradient(
			to top,
			transparent,
			transparent,
			#ff889921,
			#ff889959,
			#ff889996,
			#ff8899
		);
		max-height: 100px;
	}
	.ds-container.ds-article {
		height: auto;
		background: none !important;
		padding: 0;
		margin-bottom: 0;
	}
	.ds-container.ds-article .ds-big-text:not(.readmore) {
		margin-top: 1.1em;
	}
	.ds-container.ds-article img {
		-webkit-box-shadow: 0px 4px 7px -3px rgba(0, 0, 0, 0.62);
		-moz-box-shadow: 0px 4px 7px -3px rgba(0, 0, 0, 0.62);
		box-shadow: 0px 4px 7px -3px rgba(0, 0, 0, 0.62);
	}
	.ds-container.ds-article p {
		text-align: justify;
	}
	.ds-container.ds-article + hr {
		margin: 3rem 0 5rem 0;
		border: 1px solid #d8d8d8;
		background-color: #d8d8d8;
	}

	/*************			Debes saber - Buscar ortodoncista **************/
	#ds-precios-main.ds-background-extended.ds-buscarOrtodoncista {
		background-image: linear-gradient(
				to bottom,
				transparent,
				rgb(255 255 255 / 0%),
				rgb(255 255 255 / 80%),
				rgb(255 255 255 / 90%),
				rgb(246 255 255)
			),
			url(/wp-content/uploads/2023/01/cabecera-v-movil.jpg);
		padding: 0 1rem;
	}
}
@media (max-width: 768px) {
	.map.ds-background-extended .location {
		bottom: auto;
		width: 188px;
		top: 0;
		left: 0;
		right: auto;
		padding: 0.5rem;
		margin-left: 0.5rem;
	}
	.map.ds-background-extended .location h3 {
		margin-bottom: 0.5rem;
		font-size: 1em !important;
	}
	.map.ds-background-extended .location p {
		margin-bottom: 0.5rem;
		margin-top: 0;
	}
}
@media (min-width: 426px) {
	a.hidden-link {
		pointer-events: none;
	}
}
@media (max-width: 425px) {
	#ds-precios-main.ds-background-extended {
		height: 250px;
		background-image: linear-gradient(
				to bottom,
				transparent,
				rgb(255 255 255 / 0%),
				rgb(255 255 255 / 80%),
				rgb(255 255 255 / 90%),
				rgb(246 255 255)
			),
			url(/wp-content/uploads/2022/11/movil-felitas.jpg);
		background-position: center center;
		background-repeat: no-repeat;
		background-size: cover;
		padding: 0 1rem;
		margin-bottom: 2em;
	}
	#ds-precios-main.ds-background-extended .flex-container {
		/* margin-top: 1em; */
	}
	.horizontal-right-stripe {
		margin-top: 1em;
		padding-bottom: 0;
	}
	.horizontal-right-stripe::before {
		top: unset;
		bottom: 0;
	}
	#sistemas img {
		min-width: 353px;
		width: 100%;
	}
	h3.bullet {
		padding-left: 18px;
	}
	.bullet::before {
		left: 0;
	}

	/*************			Debes saber - Retrasos **************/
	#ds-precios-main.ds-background-extended.retrasos-bg {
		height: 250px;
		background-image: linear-gradient(
				to left,
				transparent,
				rgb(255 255 255 / 0%),
				rgb(255 255 255 / 80%),
				rgb(255 255 255 / 90%),
				rgb(246 255 255)
			),
			url(/wp-content/uploads/2022/12/version-movil.jpg);
		background-position: center center;
		background-repeat: no-repeat;
		background-size: cover;
		padding: 0 1rem;
		margin-bottom: 2em;
	}
	.title-with-icon > img {
		max-width: 65px;
	}
	a.hidden-link {
		pointer-events: all;
	}
	.page-template-template-retrasos #main .title-with-icon .ds-big-text-xl {
		font-size: 2rem !important;
	}
	#main .main-debes-saber .ds-sub-big-text {
		font-size: 1rem !important;
	}

	/*************			Debes saber - Buscar ortodoncista **************/
	#ds-precios-main.ds-background-extended.ds-buscarOrtodoncista {
		height: 250px;
		background-image: linear-gradient(
				to left,
				transparent,
				rgb(255 255 255 / 0%),
				rgb(255 255 255 / 70%),
				rgb(255 255 255 / 92%),
				rgb(246 255 255)
			),
			url(/wp-content/uploads/2023/01/cabecera-v-movil-volteada.jpeg);
		background-position: center center;
		background-repeat: no-repeat;
		background-size: cover;
		padding: 0 1rem;
		margin-bottom: 2em;
	}
	.column-50.columnImage-buscarOrtodoncista {
		width: 80%;
		margin: 0 auto;
	}
}
